/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   FONT STYLES
   ========================================================================== */
p{
    font-family: 'Lato', sans-serif;
    font-size:18px;
    font-weight: 400;
    color:#fff;
    line-height: 24px;
}

h1{
    font-family: 'Lato', sans-serif;
    font-size:40px;
    line-height: 40px;
    font-weight: 700;
    color:#fdc307;
    text-shadow: 2px 2px #082063;
}

h2{
    font-family: 'Lato', sans-serif;
    font-size:30px;
    font-weight: 400;
    color:#fdc307;
    line-height: 40px; 
}

h3{
    font-family: 'Lato', sans-serif;
    font-size:26px;
    font-weight: 900;
    color:#04537b; 
}

h4{
    font-family: 'Lato', sans-serif;
    font-size:24px;
    line-height: 26px;
    font-weight: 400;
    color:#657a8b;
    margin-top: 20px;
}

a{text-decoration: none;color:#fdc307;}


ul{
    font-family: 'Lato', sans-serif;
    font-size:18px;
    font-weight: 400;
    color:#fff;
    line-height: 24px;
}





/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.clear{clear: both;}
body{
    background-color: #fdc307;
    background-image:url('../img/prop-subpage-bg.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
}

body.about{
    background-image:url('../img/prop-subpage-bg-2.jpg');
}

body.apply-now{
    background-image:url('../img/prop-subpage-bg-3.jpg');
}

body.drivers{
    background-image:url('../img/prop-subpage-bg-4.jpg');
}

body.safety{
    background-image:url('../img/prop-subpage-bg-4.jpg');
}

body.contact-us{
    background-image:url('../img/prop-subpage-bg.jpg');
}

#top-bar{height:16px; background-color:#fdc307;width:100%; }

#wrapper{width:1170px;padding: 0 23px 0 23px;margin:0 auto;}

#header{width:1124px; margin:0 auto; margin-top:10px;}
.logo{width:179px; height:160px; float:left;margin-top:20px;}

#nav-wrap {
   font-size: 14px;
   height: 40px;
   margin: 0 auto; 
   position: relative; 
   z-index:999999;
   margin-top:15px;
   float:right;
}

.navbar {
   margin: 0 auto;
   padding: 0;
   height: 40px;

 }

.navbar li {
   list-style: none;
   float: left;
   font-family: 'Lato', sans-serif;font-weight:700;font-size:16px;margin:0 7px 0 7px;color:#fdc307;
    }

.navbar li a {
   display: block;
   color:#fdc307;
         padding-bottom:10px;

   }


.navbar li ul {
   display: none;
   position: absolute;
   width: 180px; /* Width to help Opera out */
   background-color: #fdc307;
   border-radius: 3px;

   }
.navbar li:hover ul, .navbar li.hover ul {
   display: block;
  /*position: absolute;*/
   margin: 0;
   padding: 0;


    }
  .navbar li a:hover {
    color: #fff;
    }
.navbar li:hover li, .navbar li.hover li {
   float: none;

    }
.navbar li:hover li a, .navbar li.hover li a {
   font-family: 'Lato', sans-serif;font-weight:700;font-size:16px;
   color: #000;
   margin-top:7px;
   margin-bottom:7px;
   padding-left:10px;
   padding-top:5px;

   }
.navbar li li a:hover {
   background-color: #fdc307;
    }

.navbar ul ul, .navbar ul ul li{display:none;}

.number{
    font-family: 'Lato', sans-serif;
    font-weight: 900; font-size: 40px;
    font-style: italic;
    color:#fff;
    float: right;margin-top:20px;
    width: 600px;
    text-align: right;
    text-shadow: 3px 3px #000;
    clear: right;
}
.address{font-family: 'Lato', sans-serif; font-weight: 700; color:#fff; float:right;margin-top:10px; font-size: 17px;width:600px;text-align: right;text-shadow: 2px 2px #000;}

#apply{
    position: relative;
}

.sign-on-bonus {
    width: 100%;
    text-align: center;
    position: absolute;
    font-size: 60px;
    font-weight: bold;
    text-shadow: 4px 4px 10px black;
    /* left: 24%; */
    top: 31%;
}

#footer-wrap{
    height:162px;
    background-color: #cc252d   ;
    width: 100%;
    /* background-image:url('../img/asfalt.jpg'); */
    background-repeat: repeat-x;
}
#footer-content{width:1170px;margin:0 auto;}
.logo-footer{width:120px; height:109px; float:left;margin-top:25px;}
.address-footer{font-family: 'Lato', sans-serif; font-weight: 700; color:#fff; float:right;margin-top:65px; font-size: 17px;width:600px;text-align: right;text-shadow: 2px 2px #000;}


/* ==========================================================================
   Driver styles
   ========================================================================== */
#top-wrap{width:100%; margin:0 auto;}
#top-content{width:1170px; margin:0 auto;margin-left:23px;}
#top-txt{width:376px; float:left;margin-top:100px;text-shadow: 2px 2px #000;}

#main-wrap-sub{
    background-color: #787666;
    width:100%;
    overflow:auto;
    margin-top:400px;
}
#main-content{width:1170px; margin:0 auto; margin-top:10px; }
#main-left{width:670px;float:left;margin-top:10px;margin-left:23px;margin-right:60px;}
#sidebar {width:352px;float:left;margin-top:45px; background-color: #fde45f; border-radius: 15px;padding:23px;margin-bottom:50px;}
#sidebar p{color:#082063;}
#sidebar ul {color:#082063;}
#sidebar ul a:link{color:#082063;}
#sidebar ul a:visited {color:#082063;}

#subbottom-wrap{
    width:100%;
    height:327px;
    background-image:url('../img/prop-subpage-bottom.jpg');
    background-repeat: no-repeat;background-position: center;
    background-color: #545454;
}
#subbottom-content{width:1170px; margin:0 auto;}
.subbottom-txt{width:420px;font-family: 'Lato', sans-serif; font-weight: 400; font-size: 27px;  font-style: italic; color:#fdc307; margin-top:50px;float:right;text-shadow: 2px 2px #000; margin-right:20px;}

#form {
    float:left;
    background-color: #fde45f;
    border-radius: 15px;padding:0 23px 0 23px;
    margin-top:35px;
    margin-bottom:50px;
}
#form h2{color:#082063;}
#form p{color:#082063;}










/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}